#ifndef CONCENTRATIONPLOT2D_H
#define CONCENTRATIONPLOT2D_H
#include "ConcentrationPlot.h"

class ConcentrationPlot2D : public ConcentrationPlot{

   public:
      ConcentrationPlot2D(){}
      virtual ~ConcentrationPlot2D(){}
      
      virtual void doContourLines(){}
      virtual void fillFakeConcentration(){}
      virtual void paintConcentrationLattice(){}

      

   protected:

   

};

#endif